
html { min-height: 100%; }

body {
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/kamsc/images/bg.jpeg);
  background-repeat: repeat-x;
  background-color: #f7931e;
  margin-top: 0px;
}

.addthis_toolbox {
  position: absolute;
  top: 50px;
  right: 50px;
}

#header {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/hat-trans.png) no-repeat;
  margin: 0 -45px -51px;
  padding: 0;
  height: 190px;
  position: relative;
  top: -51px;
}

#header #logo {
  position: absolute;
  background: url(//scoutfiles.s3-ap-southeast-2.amazonaws.com/kamsc/logo.png) no-repeat;
  top: 50px;
  left: 45px;
  width: 145px;
  height: 190px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#footer {
  height: 51px;
  position: absolute;
  bottom: -51px;
  left: 1px; right: -1px;
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/foot-trans.png) no-repeat;
}

#container {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/skin-bg-trans.png) repeat-y center;
  min-height: 400px;
  margin: 35px auto 155px;
  position: relative;
  padding: 0 45px 10px;
  width: 760px;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #49494a !important;
  color: white !important;
}

#job #new_application h2 span.required {
  color: white;
  top: 8px !important;
}

